RubyGems Navigation menu

fluentd 0.14.0.rc.3

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versionen:

  1. 1.9.0 - January 22, 2020 x64-mingw32 (489 KB)
  2. 1.9.0 - January 22, 2020 x86-mingw32 (489 KB)
  3. 1.9.0 - January 22, 2020 (489 KB)
  4. 1.9.0.rc2 - January 15, 2020 (489 KB)
  5. 1.9.0.rc1 - January 07, 2020 (489 KB)
  6. 0.14.0.rc.3 - May 25, 2016 (249 KB) yanked
Zeige alle Versionen (251 total)

Besitzer:

Yanked by:

Autoren:

  • Sadayuki Furuhashi

SHA 256-Prüfsumme:

0bb6e6a11b6331203f9a8f56d1bb774e08accb55785531358bb0563799ed8386

Downloads insgesamt 11.508.898

Für diese Version 295

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.1

Required Rubygems Version: > 1.3.1

Links: